跳到主要内容

· 阅读需 6 分钟

Chrome 浏览器将从 v127 版本(2024 年 6 月)开始禁用所有 Manifest V2 插件,为此划词翻译不得不逐步迁移到 Manifest V3,这会对划词翻译造成一些影响。

虽然这是 Chrome 做出的决定,但 Edge 和 Firefox 也同样会受到影响。